Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Code Block
sudo sed -i "s/mirrorlist=https/mirrorlist=http/" /etc/yum.repos.d/epel.repo

Libmemcached dependency resolution

The original runtime basebuild specified a version of memcached since depreciated. If you see yum errors about libmemcached whilst updating, you will need the following workaround (on the runtime).

Code Block
sudo yum erase libmemcached
sudo yum install openathensla-runtime
sudo yum install openathensla-proxy


Optional: remove SSLv3 support

...